
.divCenter {
	width: 935px;
	margin: 0 auto;
	margin-top: 7px;
	text-align: left;
	padding-left: 5px;
}

.demo-placeholder {
	width: 100%;
	height: 100%;
	font-family: Arial;
	font-size: 14px;
	line-height: 1.2em;
}

.legend table {
	border-spacing: 5px;
}

.resetDiv {
	position: relative;
	top: 14px;
	text-align: left;
	width: 915px;
	z-index: 1000;
}

div.title {
	padding-left: 5px;
	padding-right: 5px;
}

.reset2 {
	display: none;
	font-family: Verdana;
	font-size: 12px;
	color: #555;
	padding: 4px;
	border: 1px solid #777;
	background-color: #fff;
	border-radius: 7px;
	box-shadow: 0 3px 10px rgba(0,0,0,0.15);
	-o-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	cursor: pointer;
}

.reset, .checkInt {
	display: none;
	background: url('/im/header_back.jpg') 0% 45px;
	padding: 6px 9px 6px 9px;
	color: #000;
	font-family: Tahoma;
	font-size: 12px;
	text-shadow: 1px 1px 1px #fff, 2px 2px 1px #779;
	font-weight: bold;
	cursor: pointer;
	box-shadow: 1px 1px 2px #037;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.checkInt {
	display: inline;
}

.p {
	margin-top: 12px;
}
.b5 {
	margin-top: 7px;
	margin-bottom: 5px;
}

#tooltip {
	position: absolute;
	display: none;
	border: 2px solid #e90;
	padding: 10px;
	background-color: #fff;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/js/PIE.htc);

	box-shadow: 0 3px 3px rgba(0,0,0,0.15);
	-o-box-shadow: 0 3px 3px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 3px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.1);
}
#tooltip a {
	font-size: 13px;
	font-weight: bold;
}
#tooltip img {
	width: 16px;
	height: bold;
	border: 0;
	vertical-align: middle;
}

.center
{
	text-align: center;
}